/* Style ( default color ) #ffda23 #ff6ea0 ------------------------------------
-----------------------------------------------------------------------------*/
h1,h2,h3,h4,h5,h6          { color: #333;}
pre                        { border: 1px solid #eae9e9; background-color: #FFF;}

input[type="email"],
input[type="number"],
input[type="search"],
textarea,
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"]     { border: 1px solid #eae9e9; border-bottom: 1px solid #ccc; }


/*-----------------------------------------------------------------------------
----------------------------- 1 - Layout --------------------------------------
-----------------------------------------------------------------------------*/
a:link, a:visited          { color: #000; text-decoration: none; }
a:hover                    { color: #ff6ea0; }
::-moz-selection           { background:#000; color: #fff; text-shadow: none; }
::selection                { background:#000; color: #fff; text-shadow: none; }

/* -- Header -- */
html body                  { color: #080e14; background-color: #fafafa; }
body.home                  { background-color: #FFF;}
header                     { background-color: #333333; }
.subheader                 { background: linear-gradient(-45deg, #c864c2 0%, #5d68cf 100%);}
.subheader-pages           { background: linear-gradient(-45deg, #c864c2 0%, #5d68cf 100%);}

/* - Layout content - */
.wrap-fullwidth-bg         { background-color: #FFF; box-shadow: 0 1px 2px 0 rgba(0,0,0,.1); }
.wrap-small-bg             { background-color: #FFF; box-shadow: 0 1px 2px 0 rgba(0,0,0,.1); }

/* .page-content */      
.single-content            { background-color: #FFF; box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);}


/*-----------------------------------------------------------------------------
----------------------------- 2 - Header --------------------------------------
-----------------------------------------------------------------------------*/
/* -- Top Header Menu -- */
ul.ant-responsive-menu li.current_page_item > a, 
ul.ant-responsive-menu li.current-menu-ancestor > a, 
ul.ant-responsive-menu li.current-menu-item > a, 
ul.ant-responsive-menu li.current-menu-parent > a { color: #FFF; }
ul.ant-responsive-menu li.current_page_item > a > .arrow:before, 
ul.ant-responsive-menu li.current-menu-ancestor > a > .arrow:before, 
ul.ant-responsive-menu li.current-menu-item > a > .arrow:before, 
ul.ant-responsive-menu li.current-menu-parent > a > .arrow:before { color: #FFF; }
#respMenu li ul.sub-menu li.current_page_item a, 
#respMenu li ul.sub-menu li.current-menu-ancestor a, 
#respMenu li ul.sub-menu li.current-menu-item a, 
#respMenu li ul.sub-menu li.current-menu-parent a,
#respMenu li ul.sub-menu,
#respMenu li ul.sub-menu a,
#respMenu li ul.sub-menu li { }
ul.ant-responsive-menu li.current-menu-item > a i { color:#FFF; }
ul.ant-responsive-menu li.current_page_item:hover a, 
ul.ant-responsive-menu li.current-menu-ancestor:hover a, 
ul.ant-responsive-menu li.current-menu-item:hover a, 
ul.ant-responsive-menu li.current-menu-parent:hover a { color: #FFF; }

/*Top level menu link items style d5d5d5 */
.ant-responsive-menu li a span { background-color: #ff6ea0; color: #FFF;}
.ant-responsive-menu li a span.yellow { background-color: #f9f871; color: #000;}
.ant-responsive-menu  { }
.ant-responsive-menu > li > a > .arrow:before { color: #999 !important; }
.ant-responsive-menu li i { color: #999; } 
.ant-responsive-menu li:hover i { color: #FFF !important; }
.ant-responsive-menu li a { color: #999; }
.ant-responsive-menu li a:hover { color: #FFF; font-weight: 500 !important; text-decoration: none !important; } 
.ant-responsive-menu li:hover a { color: #FFF; text-decoration: none !important; border-radius: 3px;}
.ant-responsive-menu li ul li a { color: #999 !important; }
.ant-responsive-menu li ul li ul li a { color: #999 !important; }
/*1st sub level menu*/
.ant-responsive-menu li ul { background-color: #333333;}
.ant-responsive-menu li ul li ul { background-color: #333333;}
.ant-responsive-menu li ul li { background-color: #333333; }
/* Sub level menu links style */
.ant-responsive-menu li ul li:hover { color: #FFF !important;}
.ant-responsive-menu li ul li a:hover { color: #FFF !important;}
/* -- Responsive Menu Styles -- */
@media screen and (max-width: 1024px) {
	ul.ant-responsive-menu li.current_page_item > a, 
	ul.ant-responsive-menu li.current-menu-ancestor > a, 
	ul.ant-responsive-menu li.current-menu-item > a, 
	ul.ant-responsive-menu li.current-menu-parent > a, 
	ul.ant-responsive-menu li ul li.current_page_item > a, 
	ul.ant-responsive-menu li ul li.current-menu-ancestor > a, 
	ul.ant-responsive-menu li ul li.current-menu-item > a, 
	ul.ant-responsive-menu li ul li.current-menu-parent > a,
	.ant-responsive-menu li a:hover,
	.ant-responsive-menu li:hover a  { color: #FFF;}
	.ant-responsive-menu             { background-color: #333333 !important; -moz-box-shadow: 0 0 0 #999 !important; }
	.ant-responsive-menu li ul li ul { background-color: #333333 !important;}
	.ant-responsive-menu li ul li    { background-color: #333333 !important; } 
	.ant-responsive-menu li ul li ul li ul { background-color: #333333 !important;}
	.ant-responsive-menu li ul li ul li    { background-color: #333333 !important; } 
	.ant-responsive-menu li ul.sub-menu li a { border-bottom: 1px solid #302e2e; color: #999 !important; }
	.ant-responsive-menu li ul li:hover   { color: #999 !important;}
	.ant-responsive-menu li ul li:hover a { background-color: #333333 !important; color: #999 !important;}
	.ant-responsive-menu li ul            { background-color: #333333 !important; -moz-box-shadow: 0 5px 3px rgba(0,0,0,0); -webkit-box-shadow: 0 5px 3px rgba(0,0,0,0); box-shadow: 0 5px 3px rgba(0,0,0,0);}
    .ant-responsive-menu > li             { border-bottom: 1px solid #302e2e; }   
    .ant-responsive-menu li ul li a:hover { background-color: #333333 !important; color: #FFF !important;} 
    .ant-responsive-menu > li > a         { color: #999 !important; }
    .ant-responsive-menu li a             { color: #999 !important;} 
	#respMenu li ul.sub-menu li.current_page_item a, 
	#respMenu li ul.sub-menu li.current-menu-ancestor a, 
	#respMenu li ul.sub-menu li.current-menu-item a, 
	#respMenu li ul.sub-menu li.current-menu-parent a,
	#respMenu li ul.sub-menu,
	#respMenu li ul.sub-menu a,
	#respMenu li ul.sub-menu li { background-color: #333333 !important;}  
} 


/*-----------------------------------------------------------------------------
----------------------------- 3 - Home Content --------------------------------
-----------------------------------------------------------------------------*/
/* -- Home Featured Posts -- */ 
 
/* -- Slider Nav -- */ 
.owl-prev                         { background-color: #5d68cf; }
.owl-next                         { background-color: #c864c2; }
.owl-prev i, .owl-next i          { color: #FFF; }

/* - Categories ribbon - */
.article-category a               { color: #000 !important;  background-color: #ffda23; }

/* -- Blog Style -- */
ul.grid_list li                   { background-color: #FFF; box-shadow: 0 1px 4px 0 rgba(0,0,0,.1); }
ul.grid_list li h2                { color: #000 !important; }
ul.grid_list li div.unich-date i  { color: #ffda23;}

/*-- Entry Categories / Tags -- */
ul.grid_list .ct-size a               { background-color: #f2f5f8; color: #ff6ea0; }
ul.grid_list .ct-size a:hover         { background-color: #ff6ea0; color: #FFF !important;}

/* -- Sticky Posts style -- */
ul.grid_list li.sticky            { background-color: #f2f5f8; }
ul.grid_list li.sticky .ct-size a { background-color: #e8eef4; }
ul.grid_list li.sticky .ct-size a:hover { background-color: #ff6ea0; color: #FFF !important;}
ul.grid_list li.sticky div.noimg  { background-color: #FFF;  }

/* -- Modern Boxes -- */
ul.modern-boxes div.topicname { background-color: #FFF; }
ul.modern-boxes div.topicname a { color: #000;}
ul.modern-boxes li { box-shadow: 0 1px 4px 0 rgba(0,0,0,.1);}

/* -- Pagination -- */
.wp-pagenavi a, .wp-pagenavi span { background-color: #FFF; color: #000;}
.wp-pagenavi a:hover { color: #fff !important; background-color: #5d68cf;}
.wp-pagenavi span.current { background-color: #5d68cf; color: #fff !important; }
.defaultpag a             { color: #000 !important; }

/* -- infinite scroll Pagination -- */
#infscr-loading            { background-color: #FFF; -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.1); -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.1); box-shadow: 0 1px 5px rgba(0,0,0,0.1); }
#infscr-loading span       { color: #13131c; }

/* -- Title Module Widget -- */
.menu--adsila .menu__item:nth-child(odd) .menu__item-name::before,
.menu--adsila .menu__item:nth-child(odd) .menu__item-label::before { background: #ffda23; } 
.menu--adsila .menu__item:nth-child(odd),
.menu--adsila .menu__item:nth-child(odd):focus { color: #000 !important; }
.menu__item a                { color: #000;}
.menu__item a:hover          { color: #000 !important;}

/* -- Index file Title -- */
h3.index-title          { color: #444;}
h3.index-title span     { background-color: #ffda23; color: #000;}


/*-----------------------------------------------------------------------------
----------------------------- 4 - Entry Content -------------------------------
-----------------------------------------------------------------------------*/
/* -- not-found -- */
.not-found #searchform2  { background-color: #f5f5f5 !important; border: 5px solid #f5f5f5; border-radius: 5px;}
.not-found #searchform2 .buttonicon   { background-color: #f5f5f5 !important; color: #000; border-radius: 0px; }
.not-found #searchform2 #s { background-color: #f5f5f5 !important; border: 1px solid #f5f5f5 !important; }
.not-found #searchform2 ::placeholder { color: #999 !important; opacity: 1; }
.not-found #searchform2 :-ms-input-placeholder { color: #999 !important; }
.not-found #searchform2 ::-ms-input-placeholder { color: #999 !important; }

/* -- ribbons middle categories - */
.single-category a { background-color: #f9f871; }
.entry-top .single-category a { color: #000 !important;}

/* - Top entry - */
ul.meta-entry-top li span.updated i { color: #f9f871; } 

/* -- Related articles single -- */
.single-related           { background-color: #fafafa; } 

/* -- Typography First Content Letter -- */
div.p-first-letter p:first-child:first-letter { color: #000; background-color: #f9f871; } 

/* -- Page / Article Title -- */
h1.article-title           { color: #444; }
h1.page-title              { color: #444; }

/* -- Tags Articles -- */
.ct-size a               { background-color: #fafafa; color: #444;}
.ct-size a:hover         { background-color: #f1f1f1; color: #444 !important;}  

/* -- blockquote -- */
blockquote                 { background: #f3f6f9; border-left: 10px solid #ff6ea0; }
blockquote p               { color: #777;}

/* -- Entry content style -- */
.entry p a        { color: #ff6ea0; text-decoration: underline; }
.entry p a:hover  { color: #000 !important; }
.entry ul a, .entry ol a        { color: #ff6ea0; text-decoration: underline; }
.entry ul a:hover, .entry ol a:hover { color: #000; }

/* -- Responsive Images -- */
.wp-caption-text           { color: #888;}
.entry .wp-caption-text a         { color: #000 !important; }
.wp-caption-text a:hover   { color: #000 !important; } 


/*-----------------------------------------------------------------------------
----------------------------- 5 - Sidebar & Widgets ---------------------------
-----------------------------------------------------------------------------*/
/* -- Sidebar -- */
.sidebar .widget         { background: linear-gradient(-90deg, #fafafa 30%, #f5f5f5 100%);} }

/* -- Article widget -- */
.article_list li         { border-bottom: 1px solid rgba(241, 241, 241, .8); } 
ul.article_list .an-widget-title a h4  { color: #222;}
ul.article_list .an-widget-title span i { color: #ffda23;}

/* -- Subscribe widget -- */
.subscribe-widget input[type=submit] { background-color: #ff6ea0; color: #fff !important; }

/* -- Default Tags -- */
div.tagcloud a          { background: #f5f5f5 !important; }
div.tagcloud span       { color: #ffda23; } 


/*-----------------------------------------------------------------------------
----------------------------- 7 - Contact Form --------------------------------
-----------------------------------------------------------------------------*/
/* -- Contact Form 7 Plugin -- */
form.wpcf7-form label span    { color:#F00;}
form.wpcf7-form input.wpcf7-submit    { background-color: #333333; color: #FFF; border: none; }
form.wpcf7-form .wpcf7-validation-errors { color: red;}
form.wpcf7-form span.req      { font-size: 14px; color: #F00 !important;}
form.wpcf7-form span          { color: #888 !important; } 


/*-----------------------------------------------------------------------------
------------------------------ 9 - Footer -------------------------------------
-----------------------------------------------------------------------------*/
/* -- Footer -- */
footer                        { background-color: #FFF;} 
/* -- Copyright -- */
.footer-copyright p a         { color: #454545;}
.footer-copyright p a:hover   { color: #999;}

.footer-copyright p a.fb      { color: #768bb7;}
.footer-copyright p a.dr      { color: #ee92b6;}
.footer-copyright p a.in      { color: #3F729B;}

/* -- Back to Top -- */
#back-top span                { background-color: #fafafa; border: 1px solid #f1f1f1;}
#back-top a:hover             { opacity: 0.7; } 